<?php


/* Translated by Foteini Papagalou (foteinh@ccf.auth.gr) for A.U.Th. N.O.C. */

$this->imp->selected_messages = 'επιλεγμένου μήνυματος σε:';
$this->imp->download = 'τοπική αποθήκευση';

$this->imp->no_description = 'χωρίς περιγραφή';
?>
